src-git-full base https://git.openwrt.org/openwrt/openwrt.git^d7d560b84bebf4e194a487b2a729dc5814a34053
src-git packages https://git.openwrt.org/feed/packages.git^d83dbde71473afc03ecbf695aa3e9d52adf71470
src-git luci https://git.openwrt.org/project/luci.git^802a31a2a7eda848c9d5c04b0166168256a833bc
src-git routing https://git.openwrt.org/feed/routing.git^c9b636698881059a3c981032770968f5a98ff201
src-git telephony https://git.openwrt.org/feed/telephony.git^fd605af7143165a2490681ec1752f259873b9147
